* {
	box-sizing: border-box;
}

HTML {
	height: 100vh;
	width: 100vw;
	margin: 0px;
	padding: 0px;
	background: #000
}

BODY {
	height: 100vh;
	width: 100vw;
	margin: 0px;
	padding: 0px;
}

#logo {
	background: url('https://thenetworks.de/assets/Logo_TheNetworks_Black.png') no-repeat center center / contain;
	position: absolute;
	top: 50px;
	right: 50px;
	left: 50px;
	bottom: 200px;
	color: #FFF;
	font-family: sans-serif;
	font-weight: 700;
	font-size: 20px;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

#login {
	position: absolute;
	display: flex;
	justify-content: center;
	right: 50px;
	left: 50px;
	bottom: 50px;
	text-align: center;
}

	#login INPUT,
	#login BUTTON {
		display: block;
		width: 300px;
		float: left;
		border: 0;
		margin: 0px 10px;
		font-size: 20px;
		padding: 3px 6px;
	}

	#login BUTTON {
		background: #2FADE0;
		color: #FFFFFF;
	}

#error {
	position: fixed;
	z-index: 10;
	top: 0px;
	left: 0px;
	width: 100%;
	color: #FFF;
	padding: 5px 8px;
	font-family: sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: 600;
}

	#error.success	{ background: #00AD00; }
	#error.error	{ background: #AD0000; }

HEADER {
	background: url('Logo_TheNetworks_Black.png') no-repeat center center / contain;
	border-bottom: #2FADE0 solid 5px;
	height: 25vh;
}

MAIN {
	height: calc( 75vh - 58px );
	max-height: 0px;
	overflow: scroll;
	display: flex;
	flex-wrap: wrap;
	color: #FFF;
}

	MAIN P {
		margin: 10px;
	}

FOOTER {
	border-top: #2FADE0 solid 5px;
	margin-top: -5px;
	padding: 5px;
	height: calc( 75vh + 5px );
	overflow: hidden;
}

	FOOTER > DIV {
		display: flex;
		flex-wrap: wrap;
		overflow: hidden;
		height: 100%;
	}

	FOOTER > DIV[rel=open] {
		max-height: 0px;
	}

	FOOTER > DIV[rel=close] {
		height: calc( 75vh - 10px );
	}

.btn {
	display: flex;
	margin: 5px;
	font-size: 20px;
	padding: 6px 12px;
	font-family: sans-serif;
	background: #2FADE0;
	color: #FFFFFF;
	text-decoration: none;
	align-items: center;
	justify-content: center;
	flex: 1;
}

	FOOTER > DIV[rel=close] .btn {
		flex-direction: column;
		padding: 30px !important;
		font-size: 14px;
	}

		FOOTER > DIV[rel=close] .btn::before {
			font-size: 40px;
		}

.btn.state-error	{ background: #AD0000; }
.btn.state-success	{ background: #00AD00; }

@media (max-width: 768px) {
	#logo {
		bottom: 216px;
	}

	#login {
		flex-direction: column;
	}

		#login INPUT,
		#login BUTTON {
			width: 100%;
			margin: 10px 0px 0px;
		}

		#login INPUT:first-child {
			margin-top: 0px;
		}
}

NAV {
	position: absolute;
	bottom: 50px;
	left: 50px;
	right: 50px;
	height: 100px;
	justify-content: center;
	display: flex;
}

	NAV .btn {
		display: block;
		height: 100px;
		width: 100px;
		margin: 0px 25px;
		flex: 0 0 auto;
		opacity: 0.8;

		background-repeat: no-repeat;
		background-position: center center;
		background-size: contain;
	}

		NAV .btn:hover {
			opacity: 1;
		}

		NAV .btn.logo_wordpress {
			background-image: url('https://s.w.org/style/images/about/WordPress-logotype-wmark-white.png');
		}